# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2023-07-22 08:13+1000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=cp1252\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: C:\Workspace\pfemame\pfemame_source\pfemame_source_v2.28.3\PanelSound.py:71
msgid "Sets the startup volume. It can later be changed with the user interface (see Keys section). The volume is an attenuation in dB: e.g., \"-12\" will start with -12dB attenuation.  Allowable values are from 0 to -30."
msgstr ""

#: C:\Workspace\pfemame\pfemame_source\pfemame_source_v2.28.3\PanelSound.py:75
msgid "Specifies which sound subsystem to use. Selecting none disables sound output altogether (sound hardware is still emulated).  On Windows and Linux, portaudio is likely to give the lowest possible latency, while Mac users will find coreaudio provides the best results."
msgstr ""

#: C:\Workspace\pfemame\pfemame_source\pfemame_source_v2.28.3\PanelSound.py:79
msgid "The exact behavior depends on the selected audio output module. Smaller values provide less audio delay while requiring better system performance. Higher values increase audio delay but may help avoid buffer under-runs and audio interruptions.  Allowable values are 1 to 5."
msgstr ""

